﻿.SideBar 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #f0f0f0;*/
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	/*border-right: solid 2px Red;
	color: #36c;
	border-spacing:0px;
	border-width:0px;
	border-right-width:0px;
	background-image:url(sidebar.jpg);
	background-repeat:repeat-x;*/
	background-color:#e8e8e8;
}
.SideBar a 
{
	text-decoration: none;
	color:#1b4682;
}

.SideBar td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	/*text-align:right;*/
	text-indent:30px;
	/*background-image:url(SideNormalButton.jpg);
	background-repeat:repeat-x;*/
}

.SideBar td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	/*background-image:url(VSelectedBackgroundImageThin_Hover.jpg);*/
    background-color: #cdcdcd;
    border-radius:37px 1px 0px 40px;
	/*background-image:url(SideNormalButton.jpg);
	background-repeat:repeat-x;
	background-image:url(SideMouseButton.jpg);
	background-repeat:repeat-x;*/
}

.SideBarRTL 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #f0f0f0;*/
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	/*border-right: solid 2px Red;
	color: #36c;
	border-spacing:0px;
	border-width:0px;
	border-right-width:0px;
	background-image:url(sidebar.jpg);
	background-repeat:repeat-x;*/
	background-color:#e8e8e8;
}
.SideBarRTL a 
{
	text-decoration: none;
	color:#1b4682;
}

.SideBarRTL td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	/*text-align:right;*/
	text-indent:30px;
	/*background-image:url(SideNormalButton.jpg);
	background-repeat:repeat-x;*/
}

.SideBarRTL td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #cdcdcd;
    border-radius:0px 40px 40px 0px;
	/*background-image:url(SideNormalButton.jpg);
	background-repeat:repeat-x;
	background-image:url(SideMouseButton.jpg);
	background-repeat:repeat-x;*/
}




.SettingsMain
{
	position:absolute;
	left:150px;
	right:0px;
	top:0px;
	bottom:0px;
}
.SettingsMainRtl
{
	position:absolute;
	left:0px;
	right:150px;
	top:0px;
	bottom:0px;
}

#SettingsContent
{
	position:absolute;
	top:28px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}

#SettingsBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight: bold;
	background-color:#f0f0f0;
	border-bottom: solid 2px #3d78b1;
	margin-bottom:2px;	
	height:23px;
}

#SettingsBar td 
{
	padding: 0 5px 0 8px;
	height:23px;
	background-color:#4c7cba;
	vertical-align:middle;
}
#SettingsBar td:hover
{
	background-color:#01449b;
}
.SettingsMain #SettingsBar td 
{
	border-right:solid 2px white;
}
.SettingsMainRtl #SettingsBar td 
{
	border-right:solid 2px white;
}

#SettingsBar a 
{
	text-decoration: none;
	color:White;
}
#SettingsBar a:hover
{
	text-decoration: none;
	color:White;
}


